<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="role.monitoring.label">
        <source>Monitoring console</source>
        <target state="translated">Monitoring Konsole</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.monitoring.description">
        <source>Give access to the console, allowing to check services and servers status</source>
        <target state="translated">Zugriff zur Monitoring-Konsole erlauben</target>
      </trans-unit>
    </body>
  </file>
</xliff>
